Subject: Ticket Assigned - Late Collection 9410545739
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 20:27:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection 9410545739 Anum Usman                             12:13 AM, 21th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:13 AM, 21th Jan                   Centrepoint UAE whatsapp bot                    Hello Anum Usman , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:13 AM, 21th Jan                     Anum Usman                    2           12:14 AM, 21th Jan                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            12:14 AM, 21th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:14 AM, 21th Jan                     Anum Usman                    2           12:14 AM, 21th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:14 AM, 21th Jan                     Anum Usman                    1           12:14 AM, 21th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:14 AM, 21th Jan                     Anum Usman                    [email-masked]           12:14 AM, 21th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:14 AM, 21th Jan                   Mohammed                   Hi Anum, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           12:16 AM, 21th Jan                     Anum Usman                    I have filed a return on Tuesday           12:17 AM, 21th Jan                     Anum Usman                    After that I received a message from SHIPA that they will collect it in 2-5 days           12:18 AM, 21th Jan                   Mohammed                   Please note that our courier team will contact you again to collect the item.           12:18 AM, 21th Jan                   Mohammed                   Please allow us sometime.           12:19 AM, 21th Jan                     Anum Usman                    I am continuously tracking the Status           12:19 AM, 21th Jan                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           12:20 AM, 21th Jan                     Anum Usman                    1st on Wednesday it is showed  that pick-up failed and then today also it is showing that pick-up is failed , however courier team didn’t call me at any day           12:21 AM, 21th Jan                     Anum Usman                             12:22 AM, 21th Jan                     Anum Usman                             12:22 AM, 21th Jan                   Mohammed                   We have forwarded your query to the concerned team to arrange the collection and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:22 AM, 21th Jan                     Anum Usman                             12:22 AM, 21th Jan                     Anum Usman                    Address and mobile number is correct in the tracking status           12:24 AM, 21th Jan                     Anum Usman                    Ok           12:25 AM, 21th Jan                   Mohammed                   We will check the issue with courier team and update you through your email id [email-masked]           12:25 AM, 21th Jan                   Mohammed                   Is there anything else may I assist you?           12:25 AM, 21th Jan                     Anum Usman                    Thanks           12:25 AM, 21th Jan                     Anum Usman                    Nothing           12:25 AM, 21th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint           12:26 AM, 21th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610281